.pewc-tabs-wrapper {
	display: flex;
	justify-content: center;
}
body.pewc-preset-style .pewc-tabs-wrapper .pewc-tab {
	border-bottom-color: var(--ast-global-color-0);
	border-width: 4px;
	border-bottom: none;
	margin-bottom: 0;
	position: relative;
}

body.pewc-preset-style .pewc-tabs-wrapper .pewc-tab::after {
	position: absolute;
	background: var(--ast-global-color-0);
	bottom: -4px;
	left: 0;
	right: 0;
	height: 4px;
	content: "";
}
body.pewc-preset-style .pewc-tabs-wrapper .pewc-tab.active-tab::after {
	background: #FFFFFF;
}


body.pewc-preset-style .pewc-tabs-wrapper .pewc-tab.active-tab {
	border-color: var(--ast-global-color-0);
	border-bottom-color: #FFFFFF ;
}

.pewc-preset-style .pewc-groups-tabs .pewc-group-wrap {
	border-color: var(--ast-global-color-0);
	border-width: 4px;
}




@media screen and (max-width: 996px) {
	
	body.pewc-preset-style .pewc-tabs-wrapper .pewc-tab::after {
		display: none;
	}
	
	body.pewc-preset-style .pewc-tabs-wrapper .pewc-tab {
		width: 100%;
		border-width: 4px;
		border-bottom: 4px solid #F1F1F1;
		margin-bottom: 2px;
	}
	body.pewc-preset-style .pewc-tabs-wrapper .pewc-tab.active-tab {
		border-bottom-color: var(--ast-global-color-0);
	}
	
}




@media screen and (max-width: 1300px) {
	
	body .pewc-preset-style .products-quantities-independent:not(.pewc-column-wrapper) .pewc-checkbox-desc-wrapper {
		height: auto;
		min-height: 100px;
	}
	
}




/*  **********  Fixes for mobile columns  **********  */

@media screen and (max-width: 539px) {
	.pewc-checkboxes-images-wrapper.pewc-columns-3 .pewc-checkbox-image-wrapper {
		width: 44%;
	}
}

@media screen and (max-width: 593px) {
	.pewc-checkboxes-images-wrapper.pewc-columns-3 .pewc-checkbox-image-wrapper {
		width: 44%;
	}
}

@media screen and (max-width: 766px) {
	.pewc-checkboxes-images-wrapper .pewc-checkbox-image-wrapper {
		width: 44%;
	}
}

@media screen and (max-width: 775) {
	.pewc-checkboxes-images-wrapper.pewc-columns-3 .pewc-checkbox-image-wrapper {
		width: 44%;
	}
}

@media screen and (max-width: 800) {
	.pewc-radio-images-wrapper.pewc-columns-3 .pewc-radio-image-wrapper, 
	.pewc-checkboxes-images-wrapper.pewc-columns-3 .pewc-checkbox-image-wrapper,
	.pewc-checkboxes-list-wrapper.pewc-columns-3 .pewc-checkbox-wrapper,
	.pewc-radio-list-wrapper.pewc-columns-3 .pewc-radio-image--wrapper {
		grid-template-columns: 1fr;
	}
}